.adImage1_52 {
    width:105px; 
    padding-right: 2px;
}
.adImage1_52 img {
	width:100px;
    height:75px;
}
.adBlock1_52 {
    width:298px;
    height: 95px;
    overflow: hidden;
}

.adItem1_52 {
  height: 100px;
  overflow: hidden;
}

.adTitle1_52,
.adTitle1_52:link,
.adTitle1_52:visited,
.adTitle1_52:hover {
    color:blue;
    font:bold 13px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.adDescription1_52,
.adDescription1_52:link,
.adDescription1_52:visited,
.adDescription1_52:hover {
    display: inline;
    color:#000;
    font:13px l,Helvetica,sans-serif;
    text-decoration: none;
}
.adLearnMoreLink1_52,
.adLearnMoreLink1_52:link,
.adLearnMoreLink1_52:visited,
.adLearnMoreLink1_52:hover {
    color:blue;
    font:bold 13px 'Times New Roman', Times, serif;
    text-decoration: underline;
}
